;;; -*- lisp -*-
;;
;; Time-stamp: <2006/03/28 17:03:58 CEST luca@gismo.pca.it>

;;;; * Configuration file for UCW (`:ucw.default' system)


(in-package :it.bese.ucw-user)

;;;; These are the default values as in the `:ucw.default' system,
;;;; thus you can safely omit them if they are ok for you

(setf *ucw-swank-port* 4005)

(setf *ucw-backend-type* ':httpd)
(setf *ucw-backend-host* "127.0.0.1")
(setf *ucw-backend-port* 8080)
(setf *ucw-server-class* 'standard-server)

(setf *ucw-applications-directory* "/etc/ucw/applications.d/")
(setf *ucw-systems* '(:ucw.admin :ucw.examples))
(setf *ucw-applications* '(it.bese.ucw::*admin-application*
			   it.bese.ucw-user::*example-application*))

(setf *ucw-inspector* t)
(setf *ucw-debugger* t)
(setf *ucw-log-level* '+INFO+)
